{
  //Menu
  "MENU_FILE": "Datei",
  "MENU_SITE_MANAGER": "Site-Manager",
  "MENU_NEW_TAB": "Neuer Tab",
  "MENU_CLOSE_TAB": "Tab schließen",
  "MENU_CLOSE_OTHER": "Andere schließen",
  "MENU_CLOSE_RIGHT": "Rechts schließen",
  "MENU_IMPORT_SITE": "Site importieren",
  "MENU_EXPORT_SITE": "Site exportieren",
  "MENU_IMPORT_QUEUE": "Warteschlange importieren",
  "MENU_EXPORT_QUEUE": "Warteschlange exportieren",
  "MENU_QUIT": "Beenden",

  "MENU_OPTION": "Optionen",
  "MENU_LANGUAGE": "Sprache",
  "MENU_THEME": "Themen",
  "MENU_THEME_DARK": "Dunkle Farbe",
  "MENU_THEME_BLUE": "Blau",
  "MENU_LAYOUT": "Layout",
  "MENU_LAYOUT_1": "Layout 1",
  "MENU_LAYOUT_2": "Layout 2",

  "MENU_VIEW": "Ansicht",
  "MENU_REFRESH": "Aktualisieren",
  "MENU_TERMINAL": "Terminal",
  "MENU_SHOW_TOOLBAR": "Toolbar anzeigen",
  "MENU_SHOW_LOG": "Logging Fenster anzeigen",
  "MENU_SHOW_TRANSFER": "Übertragungsfenster anzeigen",
  "MENU_EDIT": "Bearbeiten",
  "MENU_MARK_UNMARK": "Markieren/Markierung entfernen",
  "MENU_UNMARK_ALL": "Alle Markierungen entfernen",
  "MENU_SELECT_MARKED": "Markierte auswählen",
  "MENU_SELECT_ALL": "Alle auswählen",

  "MENU_UNSELECT_ALL": "Alles wiederufen",
  "MENU_UPLOAD_PHOTO": "Foto hochladen",
  "MENU_UPLOAD_FILE": "Datei hochladen",
  "MENU_IMPORT_PHOTO": "Foto importieren",
  "MENU_IMPORT_FILE": "Datei importieren",

  "MENU_ACTION": "Aktion",
  "MENU_TRANSFER": "Übertragen",
  "MENU_QUEUE": "Warteschlange",
  "MENU_PROCESS_QUEUE": "Warteschlange übertragen",
  "MENU_STOP_QUEUE": "Warteschlange anhalten",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "Server-zu-lokale Datei vorhanden Aktion",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "Lokal zu Server-Datei vorhanden Aktion",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "Server-zu-Server-Datei vorhanden Aktion",
  "MENU_PRESERVE_TIMESTAMPS": "Zeitstempel der übertragenen Dateien beibehalten",

  "MENU_SETTING": "Einstellung",
  "MENU_ASK": "Nachfragen",
  "MENU_OVER_WRITE": "Überschreiben",
  "MENU_RESUME": "Fortsetzen",
  "MENU_RENAME": "Umbenennen",
  "MENU_SKIP": "Überspringen",

  "MENU_SERVER": "Server",
  "MENU_CANCEL_CURRENT_ACTION": "Aktuelle Aktion abbrechen",
  "MENU_DISCONNECT": "Trennen",
  "MENU_RECONNECT": "Neu verbinden",

  "MENU_HELP": "Hilfe",
  "MENU_DOCUMENT": "Hilfeseite öffnen",
  "MENU_FORUM": "Forum",
  "MENU_HOME_PAGE": "Startseite",
  "MENU_CONTACT": "Kontaktiere uns",
  "MENU_ABOUT": "Über...",
  "MENU_CHECK_UPDATE": "Auf Updates prüfen",
  "MENU_LOAD_FILE": "Datei laden",

  "MENU_DOWNLOAD": "Download",
  "MENU_UPLOAD": "Upload",
  "MENU_DELETE": "Löschen",
  "MENU_ADD_TO_QUEUE": "Zu Warteschlange hinzufügen",
  "MENU_CREATE_DIRECTORY": "Verzeichnis erstellen",
  "MENU_OPEN": "Öffnen",
  "MENU_SEND_COMMAND": "Rohbefehl senden",
  "MENU_MANUAL_TRANSFER": "Manuelle Übertragung",
  "MENU_COPY_URL": "URL kopieren",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "URL ohne Konto kopieren",

  "MENU_DELETE_ALL": "Alle Einträge entfernen",
  "MENU_DELETE_SELECTED": "Ausgewählte entfernen",
  "MENU_RESET_ALL": "Alle zurücksetzen",
  "MENU_RESET_SELECTED": "Ausgewählte zurücksetzen",

  "MENU_COPY": "Kopieren",
  "MENU_CLEAR": "löschen",
  "MENU_DETAIL_LOG": "Detailiertes Logging anzeigen",

  "BUTTON_SWITCH_TO_LOCAL": "In lokalen Modus wechseln",
  "BUTTON_SWITCH_TO_SERVER": "In Servermodus wechseln",
  "BUTTON_BOOKMARK": "Lesezeichen",
  "BUTTON_UP_DIRECTORY": "Übergeordnetes Verzeichnis",
  "BUTTON_REFRESH": "Aktualisierung",
  "BUTTON_TRANSFER": "Übertragen",
  "BUTTON_CONNECT": "Verbinden",
  "BUTTON_DISCONNECT": "Verbindung trennen",
  "BUTTON_CANCEL": "Abbrechen",

  "BUTTON_OK": "OK",
  "BUTTON_APPLY": "Anwenden",
  "BUTTON_BROWSE": "Durchsuchen",
  "BUTTON_ADD": "Hinzufügen",
  "BUTTON_DELETE": "Löschen",
  "BUTTON_EDIT": "Editieren",
  "BUTTON_RENAME": "Umbenennen",
  "BUTTON_MOVE_UP": "Bewegen Sie sich nach oben",
  "BUTTON_MOVE_DOWN": "Sich abwärts bewegen",
  "BUTTON_EXPORT": "Exportieren",
  "BUTTON_IMPORT": "Importieren",

  "VERSION": "Ausführung",
  "ACKNOWLEDGEMENT": "Wissen",
  "TRANSLATOR": "Übersetzer",
  "STATISTICS": "Statistiken",
  //Options
  "OPTION": "Einstellungen",
  "CONNECTION": "Verbindung",
  "CONNECT_TIME_OUT": "Verbindungszeit in Sekunden",
  "DATA_TIME_OUT": "Zeitüberschreitung bei der Datenübertragung in Sekunden",
  "NUMBER_OF_RETRY": "Maximale Anzahl Wiederholungen",
  "DELAY_FAILED_ATTEMPTS": "Verzögerung Fehlgeschlagener Versuche in Sekunden",
  "RECONNECT_ON_STARTUP": "Beim Start automatisch wieder verbinden",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "Maximale parallele Übertragungen",
  "DEFAULT_TRANSFER_BUFFER": "Standardgröße des Übertragungspuffers (KB)",
  "MAX_TRANSFER_BUFFER": "Maximale Übertragungspuffergröße (KB)",
  "MIN_TRANSFER_BUFFER": "Minimale Übertragungspuffergröße (KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "Server zu lokal Geschwindigkeitslimit (KB/S)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "Lokal zum Server Geschwindigkeitslimit (KB/S)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "Server zu Server Geschwindigkeitslimit (KB/S)",

  "PROXY": "Proxy",
  "PROXY_SERVERS": "Proxy-Server",
  "NO_PROXY": "kein Proxy",
  "CURRENT_PROXY_SETTING": "Aktuelle Proxy-Einstellung",
  "GLOBAL_PROXY_SETTING": "Globale Proxy-Einstellung",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "Proxy-Name",
  "PROXY_TYPE": "Proxy-Typ",
  "BYPASS_LOCAL_ADDRESS": "Lokale Netzwerkadresse umgehen",

  "LOCAL_BOOKMARK": "Lokale Lesezeichen",
  "FILE_FILTER": "Dateifilter",
  "FILE_EXIST": "Datei vorhanden",
  "TARGET_IS_SMALLER": "Ziel ist kleiner",
  "TARGET_IS_SAME": "Ziel ist das gleiche",
  "TARGET_IS_LARGER": "Ziel ist größer",

  "INTERFACE": "Benutzeroberfläche",
  "COMMAND_COLOR": "Farbe der Befehle",
  "RESPOND_COLOR": "Farbe der Antworten",
  "ERROR_COLOR": "Farbe der Fehler",
  "STATUS_COLOR": "Status-Farbe",
  "BACKGROUND_COLOR": "Hintergrund-Farbe",
  "DISPLAY_SIZE_BYTE": "Anzeige der Größe in Bytes",
  "BINARY_PREFIXES": "Binäre Berechnung (1KB = 1024 bytes)",
  "DECIMAL_PREFIXES": "Dezimale Berechnung (1KB = 1000 bytes)",
  "SIZE_FORMAT": "Größen-Format",

  "LOGGING": "Logging",
  "SHOW_TIME_LOG": "Zeitstempel im LOG anzeigen",
  "SHOW_COLOUR_LOG": "Zeige farbiges LOG (FTPRush-Neustart nötig!)",
  "LOG_TO_FILE": "LOG in Datei schreiben",
  "LOG_FILE_NAME": "LOG Dateiname",
  "LOG_FILE_LIMIT": "LOG Datei (Limit)",
  "LOG_FILE_SIZE": "LOG Datei (Größe)",

  "APPLY_SSL_DATA_CHANNEL": "Wenden Sie die TLS-Verschlüsselung auf den Datenkanal an",
  "APPLY_PROXY_DATA_CHANNEL": "Proxy auf Datenkanal anwenden",
  "FTP_DATA_TRANSFER_MODE": "Datentransfermodus",
  "FTP_LIST_COMMAND": "Listenbefehl",
  "FTP_DIRECTORY_CHARSET": "Verzeichnis-Zeichensatz",
  "FTP_DIRECTORY_PARSER": "Verzeichnislisten-Parser",
  "DIRECT_FXP": "Direktes FXP",
  "APPLY_SSL_DIRECT_FXP": "Wenden Sie die TLS-Verschlüsselung auf den Datenkanal für direktes FXP an",
  "PUBLIC_KEY_AUTH": "Authentifizierung mit öffentlichem Schlüssel",
  "PRIVATE_KEY_FILE": "Datei mit privatem Schlüssel",
  "ADD_PRIVATE_FILE": "Datei mit privatem Schlüssel hinzufügen",

  //SITE MANAGER
  "SITE_MANAGER": "Site-Manager",
  "SITE_LIST": "Site-Liste",
  "QUICK_CONNECT": "Schnell-Verbindung",
  "FTPRUSH_SITES": "FTPRush-Sites",
  "NEW_SITE": "Neue Verbindung",
  "NEW_FOLDER": "Neuer Ordner",
  "GENERAL": "Allgemeines",
  "HOST": "Host",
  "PORT": "Port",
  "USERNAME": "Benutzername",
  "PASSWORD": "Passwort",
  "PROTOCOL": "Protokoll",
  "LOGIN_TYPE": "Anmeldetyp",
  "ANONYMOUS": "Anonym",
  "NORMAL": "Normal",
  "ASK_FOR_PASSWORD": "Passwort anfordern",
  "INPUT_USERNAME_PASSWORD": "Geben Sie Benutzername und Passwort ein",
  "REMEMBER_PASS_BEFORE_CLOSE": "Passwort merken, bis FTPRush geschlossen wird",
  "REMEMBER_LOGIN_TOKEN": "Denken Sie daran, Login-Token",
  "ENCRYPTION": "Verschlüsselt",
  "PLAIN_TEXT": "Klartext",
  "IMPLICIT_SSL": "Implizites TLS",
  "EXPLICIT_SSL": "Explizites TLS",
  "ACCESS_KEY_ID": "Zugriffs-Key ID",
  "SECRET_ACCESS_KEY": "Secret Access-Key",
  "NOTES": "Notizen",
  "ADVANCE": "Erweitert",
  "BYPASS_PROXY": "Proxy umgehen",
  "DEFAULT_LOCAL_PATH": "Standard Lokaler-Pfad",
  "DEFAULT_SERVER_PATH": "Standard Server-Pfad",
  "BOOKMARK": "Lesezeichen",
  "INCLUDE_GLOBAL_FILTER": "Globale Dateifilter einschließen",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "Globale Datei-überschreiben-wenn-existiert-Regel",

  //Misc
  "CONFIRMATION": "Bestätigen",
  "REALLY_DELETE": "Ausgewählte wirklich löschen?",
  "DOWNLOAD": "Download",
  "UPLOAD": "Upload",
  "LIST_DIRECTORY": "Verzeichnis auflisten",
  "RETRIEVE_DIRECTORY": "Verzeichnis abrufen",
  "DIRECTORY_NOT_FOUND": "Verzeichnis nicht gefunden",
  "DISCONNECT": "Verbindung trennen",
  "START": "Start",
  "DEFAULT_ACTION": "Standardaktion",
  "OPEN": "Open",
  "SHARE": "Teilen",
  "CREATE_DIRECTORY": "Verzeichnis erstellen",
  "DELETE_FILE": "Datei löschen",
  "DELETE_DIRECTORY": "Verzeichnis löschen",
  "RENAME_FILE": "Datei umbenennen",
  "RENAME_DIRECTORY": "Verzeichnis umbenennen",
  "EMPTY_DIRECTORY": "Verzeichnis ist leer",
  "EDIT": "Editieren",
  "SHOW": "Anzeigen",
  "CONNECT": "Verbindung aufbauen",
  "CONNECT_VIA_PROXY": "Verbindung über Proxy herstellen",
  "SELECT": "Auswählen",
  "BACK": "Zurück",
  "SAVE_TO": "Speichern unter",
  "LOGIN": "Anmelden",
  "ENTER": "Enter",
  "SERVER": "Server",
  "TERMINAL": "Terminal",
  "TRANSFER": "Transfer",
  "SKIP_TRANSFER": "Übertragung überspringen",
  "SERVER_TO_SERVER": "Server zu Server",
  "LOCAL_TO_SERVER": "Lokal zum Server",
  "SERVER_TO_LOCAL": "Server zu lokal",
  "LOG": "LOG",
  "WINDOW": "Fenster",
  "OVER_WRITE": "Überschreiben",
  "RESUME": "Fortsetzen",
  "RENAME": "Umbenennen",
  "SKIP": "Überspringen",
  "ASK_ME": "Nachfragen",
  "CANCEL": "Abbrechen",
  "ADD": "Hinzufügen",
  "AND": "und",
  "SUCCESSFULLY": "Erfolgreich",
  "FAILED": "Fehlgeschlagen",
  "INFORMATION": "Information",
  "ACTION_AFTER_QUEUE_COMPLETION": "Aktion nach Abschluss der Warteschlange",
  "NONE": "Keiner",
  "CLOSE_FTPRUSH": "Schließen Sie FTP Rush",
  "SUSPEND": "System aussetzen",
  "SHUTDOWN": "System herunterfahren",

  "FONT": "Schriftart",
  "FILE": "Datei",
  "FILES": "Dateien",
  "FILE_SIZE": "Dateigröße",
  "FILE_NAME": "Dateiname",
  "DIRECTORY": "Verzeichnis",
  "DIRECTORIES": "Verzeichnisse",
  "DIRECTORY_NAME": "Verzeichnis Name",
  "FILE_AND_DIRECTORY": "Datei und Verzeichnis",
  "TYPE": "Type",
  "NAME": "Namen",
  "PROGRESS": "in Bearbeitung",
  "SPEED": "Geschwindigkeit",
  "SERVER_PATH": "Serverpfad",
  "LOCAL": "Lokal",
  "LOCAL_PATH": "Lokaler Pfad",
  "STATUS": "Status",
  "MASK": "Maske",
  "IS_REGEX_EXPRESSION": "Dies ist ein regulärer Ausdruck",
  "COLOR": "Farbe",
  "SCOPE": "Umfang",

  "QUEUED_FILES": "Dateien in Warteschlange",
  "FAILED_TRANSFERS": "Fehlgeschlagene Übertragungen",
  "SUCCESSFUL_TRANSFERS": "Erfolgreiche Übertragungen",
  "SKIPPED_TRANSFERS": "Übersprungene Übertragungen",
  "TOTAL_FILE": "Gesamtzahl Dateien",
  "TOTAL_SIZE": "Gesamt Größe",
  "TOTAL_SPEED": "Gesamt Speed",
  "TOTAL_SITES": "Gesamt Sites",
  "TOTAL_RUN_TIME": "Gesamtlaufzeit",

  "ADD_TO_QUEUE": "Zu Warteschlange hinzufügen",
  "LAST_MODIFIED": "Zuletzt geändert",
  "MOVE_TO": "Verschieben nach",
  "TRANSFER_TO": "Übertragen nach",
  "TARGET_EXISTS": "Zieldatei existiert bereits",
  "CHOOSE_ACTION": "Bitte auswählen",
  "NEW_NAME": "neuer Name",
  "ENTER_NEW_NAME": "Geben Sie einen neuen Namen ein",
  "ALWAYS_THIS_ACTION": "Diese Aktion merken",
  "SOURCE_FILE": "Quelldatei",
  "TARGET_FILE": "Zieldatei",
  "SIZE_EQUAL_SKIP": "Die Zieldatei ist gleich Quelldatei, sie wird übersprungen",
  "USER_CHOOSE_SKIP": "Benutzer hat überspringen ausgewählt",
  "SKIP_BY_FILE_EXIST_RULE": "Übersprungen durch Datei vorhanden regeln",
  "SKIP_BY_FILE_FILTER": "Von Dateifiltern übersprungen",
  "TRANSFER_CANCELED": "Übertragung abgebrochen",

  "ADD_TO_BOOKMARK": "Fügen Sie dem Lesezeichen den aktuellen Pfad hinzu",
  "EDIT_BOOKMARK": "Lesezeichen bearbeiten",
  "ADD_TO_LOCAL_BOOKMARK": "Fügen Sie dem lokalen Lesezeichen den aktuellen Pfad hinzu",
  "EDIT_LOCAL_BOOKMARK": "Lokales Lesezeichen bearbeiten",

  "FIND_NEW_VERSION": "Neue Version gefunden",
  "NO_NEW_VERSION": "Keine neue Version gefunden",
  "INSTALLED_VERSION": "Installierte Version",
  "LATEST_VERSION": "Letzte Version",
  "CHECK_UPDATE_STARTUP": "Beim Start nach Updates suchen",
  "DIR_ACCESS_PERMISSIONS_TITLE": "Verzeichniszugriffsberechtigungen",
  "DIR_ACCESS_PERMISSIONS_TEXT": "Sie müssen FTPRush Zugriff auf die Verzeichnisse gewähren, in die Sie Dateien herunterladen oder aus denen Sie Dateien hochladen möchten",

  "SELECT_SERVER": "Server auswählen",
  "LOADING": "Wird geladen",
  "RETURN_HOME_DIRECTORY": "Zurück zum Home-Verzeichnis",
  "SORT": "Sortieren",
  "SORT_ORDER": "Sortierreihenfolge",
  "SORT_ASCENDING_ORDER": "Nach aufsteigender Reihenfolge sortieren",
  "SORT_DESCENDING_ORDER": "Nach absteigender Reihenfolge sortieren",
  "SORT_BY": "sortiere nach",

  "DRIVE": "Diskettenlaufwerk",
  "CONNECTING": "Connecting",
  "CONNECTED": "In Verbindung gebracht",
  "DRIVE_NAME_ERROR": "Fehler beim Laufwerksnamen",
  "STOP": "Stoppen",
  "AUTO_START": "Beim Programmstart die Festplatte automatisch wieder anschließen",
  "AUTO_RECONNECT": "Stellen Sie die Verbindung automatisch wieder her, wenn ein Fehler auftritt",
  "RUN_WITH_SYSTEM": "Programm beim Systemstart automatisch ausführen",
  "READ_ONLY": "Schreibgeschützt",
  "MOUNT_AS_NETWORK_DEVICE": "Als Netzwerkgerät einbinden",
  "MOUNT_AS_PHYSICAL_DEVICE": "Als physisches Gerät einbinden",
  "NETWORK_PATH": "Netzwerkpfad",
  "VOLUME_LABEL": "Festplattenname",
  "RETRY": "Wiederholen",
  "TRIAL_VERSION": "Probeversion",
  "LICENSED_TO": "Lizenziert für",
  "PURCHASE": "Kaufen",
  "REGISTER": "Registrieren",
  "INPUT_REGISTRATION_CODE": "Geben Sie hier den Registrierungsschlüssel ein",
  "REGISTER_SUCCESS": "Registrierung erfolgreich!",
  "REGISTER_ERROR": "Registrierung fehlgeschlagen!",
  "LEFT_DAYS": "verbleibende Tage",
  "DAYS": "Tage",

  //Error
  "ERROR": "Fehler",
  "CAN_NOT_RENAME": "Umbenennen nicht möglich",
  "NAME_ALREADY_EXISTS": "dieser Name existiert schon",
  "NOT_CONNECTED": "Nicht verbunden",
  "TIME_OUT": "Zeitüberschreitung",
  "NOT_FOUND": "Nicht gefunden",
  "NO_DIRECTORY_ADD": "Kein Verzeichnis hinzugefügt",
  "PLEASE_ADD_DIRECTORY": "Bitte fügen Sie mindestens ein Verzeichnis hinzu, in das Sie Dateien herunterladen oder aus dem Sie Dateien hochladen möchten",
  "NETWORK_ERROR": "Netzwerkverbindungsfehler",
  "INVALID_LOCAL_PATH": "Ungültiger lokaler Datei Pfad",
  "INVALID_SERVER_PATH": "Ungültiger Server Datei Pfad",
  "INVALID_USER_PASS": "Ungültiger Benutzername oder Passwort",
  "INVALID_ARGUMENT": "Ungültiges Argument",
  "INVALID_INPUT": "Ungültige Eingabe",
  "INPUT_NAME": "Bitte geben Sie den Namen ein!",
  "INPUT_MASK": "Bitte geben Sie die Maske ein!",
  "INPUT_LOCAL_PATH": "Bitte geben Sie den lokalen Pfad ein!",
  "INPUT_SERVER_PATH": "Geben Sie den Serverpfad ein!",
  "INPUT_PROXY_HOST": "Bitte geben Sie den Proxy-Host ein!",
  "INPUT_HOST_ADDRESS": "Bitte geben Sie die Hostadresse ein!",
  "INPUT_SITE_NAME": "Bitte geben Sie den Websitenamen ein!",

  //More
  "FAST_UDP_MODE": "FastUDP-Protokoll (für Netzwerke mit hoher Latenz)"

}